Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.stackone.com/logs/unified/{requestId}/provider/{id}/advanced \ --header 'Authorization: Basic <encoded-value>'
{ "statusCode": 400, "message": "Bad Request", "timestamp": "2023-05-30T00:00:00.000Z", "data": { "statusCode": 400, "message": "Bad Request", "headers": { "content-type": "application/json", "x-request-id": "5678c28b211dace4e0a0f9171e6b88c5" } }, "provider_errors": [ { "status": 400, "url": "https://api.provider.com/v1/resource", "raw": { "message": "Invalid input parameters" }, "headers": { "content-type": "application/json", "x-request-id": "5678c28b211dace4e0a0f9171e6b88c5" } } ] }
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Was this page helpful?